# Do not use in CI/CD

version: "3.9"

services:
  postgresql:
    image: postgres:13-alpine
    volumes:
      - db-pg-data:/var/lib/postgresql/data
    environment:
      - POSTGRES_DB=forumdb
      - POSTGRES_USER=postgres
      - POSTGRES_PASSWORD=postgres
    ports:
      - "5432:5432"

  phppgadmin:
    image: bitnami/phppgadmin:7
    environment:
      - POSTGRESQL_HOST=postgres
      - POSTGRESQL_PORT=5432
      - POSTGRESQL_USER=postgres
      - POSTGRESQL_PASSWORD=postgres
    ports:
      - "8080:8080"

volumes:
  db-pg-data:
    external: true
